Subject: [Dime] [Editorial Errata Reported] RFC5778 (3035)

From: RFC Errata System <[email-masked]>
Date: Tue, 22 Nov 2011 16:23:51 -0800 (PST)

The following errata report has been submitted for RFC5778,
"Diameter Mobile IPv6: Support for Home Agent to Diameter Server Interaction".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5778&eid=3035

--------------------------------------
Type: Editorial
Reported by: Romain Kuntz <[email-masked]>

Section: GLOBAL

Original Text
-------------
MIP-Agent-Info

Corrected Text
--------------
MIP6-Agent-Info

Notes
-----
There is no such thing as the "MIP-Agent-Info" AVP (section 5.2.2 and 6.21), it should be "MIP6-Agent-Info" instead.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5778 (draft-ietf-dime-mip6-split-17)
--------------------------------------
Title               : Diameter Mobile IPv6: Support for Home Agent to Diameter Server Interaction
Publication Date    : February 2010
Author(s)           : J. Korhonen, Ed., H. Tschofenig, J. Bournelle, G. Giaretta, M. Nakhjiri
Category            : PROPOSED STANDARD
Source              : Diameter Maintanence and Extensions
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG